<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Duchifat3</Name>
        <NasaID>44854</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated</ProcessusStatus>
            <URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=586</URL>
            <ResponsibleOperator> Shamai Opfer 4Z1WS and David Greenberg 4X1DG</ResponsibleOperator>
            <ApplicationDate>2017-10-17</ApplicationDate>
            <CoordinationDecisionDate>2017-11-22</CoordinationDecisionDate>
            <ContactPerson> 4z1ws@amsat.org.nospam and david.greenberg@bezeqint.net.nospam  </ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2019-12-11</LaunchDate>
            <LaunchingSite> 
			</LaunchingSite>
        </LaunchData>
        <SatelliteInformationStatus>INIT</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title> </Title>
			<Value> 
			</Value>
			<Description lang="EN"></Description>
			<Description lang="FR"></Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>436400000  </Frequency>
                <Modes>
                    <Mode>PBSK</Mode>
                    <Speed>9600 </Speed>
                </Modes>
                <CallSign>  </CallSign>
            </Beacons>
            <Transponders>
                <Name>U/V FM </Name>
                <FrequencyUplink>
                    <FrequencyBegin>145970000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>436400000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode></Mode>
                <Inverted></Inverted>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>  </Title>
                <Value>
					 
				</Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>  </Title>
                <Value>
					 
				</Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
